## libxml-atom-microformats-perl 0.002

=== debian/changelog ===
libxml-atom-microformats-perl (0.002-3) unstable; urgency=low

  * Add patch 1001 to fix typo in synopsis.
  * Update copyright file:
    + Quote license in License section comment.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 08 Jun 2011 14:26:23 +0200

libxml-atom-microformats-perl (0.002-2) unstable; urgency=low

  * Fix recommend librdf-rdfa-parser-perl.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 03 Jun 2011 00:44:20 +0200

libxml-atom-microformats-perl (0.002-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#629001.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 03 Jun 2011 00:17:48 +0200
