=== debian/control ===
Source: libxml-atom-microformats-perl
Section: perl
Priority: optional
Build-Depends: devscripts (>= 2.10.7~),
 perl,
 cdbs (>= 0.4.85~),
 debhelper (>= 7.0.1),
 dh-buildinfo,
 libhtml-microformats-perl,
 libjson-perl,
 librdf-trine-perl,
 librdf-query-perl,
 libxml-atom-owl-perl,
 libxml-libxml-perl,
 librdf-rdfa-parser-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libxml-atom-microformats-perl
Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/libxml-atom-microformats-perl.git
Homepage: http://search.cpan.org/dist/XML-Atom-Microformats/

Package: libxml-atom-microformats-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, ${cdbs:Depends}
Recommends: ${cdbs:Recommends}
Description: parse microformats in Atom content
 The XML::Atom::Microformats module brings the functionality of
 HTML::Microformats to Atom 1.0 Syndication feeds. It finds microformats
 embedded in the <content> elements (note: not <summary>) of Atom
 entries.
 .
 The general pattern of usage is to create an XML::Atom::Microformats
 object (which corresponds to an Atom 1.0 feed) using the "new_feed"
 method; then ask for the data, as a Perl hashref, a JSON string, or an
 RDF::Trine model.
