## libxml-atom-microformats-perl 0.003

=== debian/changelog ===
libxml-atom-microformats-perl (0.003-3) unstable; urgency=low

  * Use anonscm.debian.org for Vcs-Browser field.
  * Add debian/patches/README to source documenting numbering micro-
    policy.
  * Add patch 1002 to avoid auto-installing dependencies during build.
  * Improve copyright Files sections for convenience copies of external
    Perl modules.
  * List upstream issue tracker as contact, and metacpan.org URL as
    Homepage.
  * Update package relations:
    + Relax build-dependency on cdbs: Needlessly tight.
    + Relax to build-depend unversioned on debhelper and devscripts:
      Needed versions satisfied even in oldstable.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 26 Jun 2012 10:38:37 +0200

libxml-atom-microformats-perl (0.003-2) unstable; urgency=low

  * Team upload
  * Build depend on libxml-libxml-perl >= 1.95+dfsg (see #664056)
  * Update debian/copyright format as in Debian Policy 3.9.3
  * Bump Standards-Version to 3.9.3

 -- Alessandro Ghedini <al3xbio@gmail.com>  Sat, 17 Mar 2012 15:08:41 +0100

libxml-atom-microformats-perl (0.003-1) unstable; urgency=low

  [ Florian Schlichting ]
  * Imported Upstream version 0.003.
  * Dropped 2001_stupify-Module-Install.patch, modified files were removed.
  * Bumped copyright years, adjusted DEP-5 headers and added/deleted stanzas
    for new and removed files under inc/.
  * Ship provided examples scripts.
  * Refreshed 1001_fix_typo.patch.
  * Updated (build-)dependencies.
  * Added myself to uploaders and copyright.

  [ gregor herrmann ]
  * Remove debian/source/local-options; abort-on-upstream-changes and
    unapply-patches are default in dpkg-source since 1.16.1.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Thu, 29 Dec 2011 19:28:26 +0100
