=== debian/control ===
--- 
+++ 
@@ -1,24 +1,26 @@
 Source: libxml-atom-microformats-perl
 Section: perl
 Priority: optional
-Build-Depends: devscripts (>= 2.10.7~),
+Build-Depends: devscripts,
+ cdbs (>= 0.4.73~),
  perl,
- cdbs (>= 0.4.85~),
- debhelper (>= 7.0.1),
+ debhelper,
  dh-buildinfo,
+ libcommon-sense-perl,
  libhtml-microformats-perl,
  libjson-perl,
+ librdf-rdfa-parser-perl,
  librdf-trine-perl,
  librdf-query-perl,
  libxml-atom-owl-perl,
- libxml-libxml-perl,
- librdf-rdfa-parser-perl
+ libxml-libxml-perl (>= 1.95+dfsg)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.2
+Uploaders: Jonas Smedegaard <dr@jones.dk>,
+ Florian Schlichting <fschlich@zedat.fu-berlin.de>
+Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libxml-atom-microformats-perl
-Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/libxml-atom-microformats-perl.git
-Homepage: http://search.cpan.org/dist/XML-Atom-Microformats/
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libxml-atom-microformats-perl.git
+Homepage: https://metacpan.org/release/XML-Atom-Microformats
 
 Package: libxml-atom-microformats-perl
 Architecture: all
