=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,7 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright 2011, Jonas Smedegaard <dr@jones.dk>
+# Copyright © 2011 Jonas Smedegaard <dr@jones.dk>
+# Copyright © 2011 Florian Schlichting <fschlich@zedat.fu-berlin.de>
 # Description: Main Debian packaging script for XML::Atom::Microformats
 #
 # This program is free software; you can redistribute it and/or modify
@@ -21,16 +22,20 @@
 include /usr/share/cdbs/1/class/perl-makemaker.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 
+pkg = $(DEB_SOURCE_PACKAGE)
+
 DEB_UPSTREAM_PACKAGE = XML-Atom-Microformats
 DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/XML
 #DEB_UPSTREAM_URL = http://search.cpan.org/CPAN/authors/id/T/TO/TOBYINK
-DEB_UPSTREAM_TARBALL_MD5 = 8cc4c8a868780292893bbf5d550265af
+DEB_UPSTREAM_TARBALL_MD5 = ee5bb066a2eb59d98e7c3088f95449a2
 
-# Needed both by upstream build process and at runtime
-common-depends = libhtml-microformats-perl, libjson-perl
-common-depends += , librdf-trine-perl, librdf-query-perl, libxml-atom-owl-perl, libxml-libxml-perl
-common-recommends = librdf-rdfa-parser-perl
+# Needed both by upstream build and (always) at runtime
+perl-deps = common-sense html-microformats json rdf-rdfa-parser
+perl-deps += rdf-trine rdf-query xml-atom-owl
+deps = $(patsubst %,$(comma) lib%-perl,$(perl-deps))
+deps += , libxml-libxml-perl (>= 1.95+dfsg)
 
-CDBS_BUILD_DEPENDS += , $(common-depends), $(common-recommends)
-CDBS_DEPENDS_ALL = $(common-depends)
-CDBS_RECOMMENDS_ALL = $(common-recommends)
+CDBS_BUILD_DEPENDS += , $(deps)
+CDBS_DEPENDS_$(pkg) = $(deps)
+
+DEB_INSTALL_EXAMPLES_$(pkg) = examples/*
