## libxml-atom-microformats-perl 0.004

=== debian/changelog ===
libxml-atom-microformats-perl (0.004-4) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * use salsa.debian.org in Update Vcs-* headers

  [ gregor herrmann ]
  * use MetaCPAN URIs (not search.cpan.org or www.cpan.org)

  [ Debian Janitor ]
  * trim trailing whitespace
  * use secure copyright file specification URI
  * set upstream metadata fields:
    Bug-Database Repository

  [ Jonas Smedegaard ]
  * simplify rules;
    stop build-depend on devscripts dh-buildinfo cdbs
  * use debhelper compatibility level 13 (not 8);
    build-depend on debhelper-compat (not debhelper)
  * enable autopkgtest
  * set Rules-Requires-Root: no
  * declare compliance with Debian Policy 4.6.0
  * relax to (build-)depend unversioned on libxml-libxml-perl:
    required version satisfied in all supported Debian releases
  * update watch file:
    + use file format 4
    + mention gbp --uscan in usage comment
    + use substitution strings
  * update copyright info:
    + use License-Grant and Reference fields;
      add lintian overrides about Reference field
    + update coverage
    + use secure URI for Contact-Info
  * use semantic newlines in long description and copyright fields
  * set environment variable NO_AUTO_INSTALL
    to avoid use of Module::AutoInstall during build,
    and add patch 1001 to use shared module Module::Package;
    build-depend on recent libmodule-package-rdf-perl
  * annotate test-only build-dependencies
  * limit to put aside only embedded copy of Scalar::Util
    (not all embedded code, as that now fails for unknown reason)

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 11 Sep 2021 19:31:33 +0200

libxml-atom-microformats-perl (0.004-3) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * debian/rules: move outdated inc/ out of the way before tests and back
    afterwards. (Closes: #789631)

 -- gregor herrmann <gregoa@debian.org>  Tue, 23 Jun 2015 17:47:19 +0200

libxml-atom-microformats-perl (0.004-2) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Use canonical hostname (anonscm.debian.org) in Vcs-Git URI.

  [ Jonas Smedegaard ]
  * Add README.source emphasizing control.in file as *not* a
    show-stopper for contributions, referring to wiki page for details.
  * Bump standards-version to 3.9.4.
  * Bump packaging license to GPL-3+, and extend copyrigt coverage for
    myself to include recent years.
  * Drop patch 1002: Build problem turned out to be (and fixed by now)
    in CDBS.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 01 Jul 2013 13:31:53 +0200

libxml-atom-microformats-perl (0.004-1) unstable; urgency=low

  * New upstream release.
  * Bump debhelper compatibility level to 8.
  * Update package relations:
    + Recommend (not depend on) librdf-rdfa-parser.
    + Stop (build-)depending on libcommon-sense-perl.
    + Relax to (build-)depend unversioned on cdbs: Needed version
      satisfied in stable, and oldstable no longer supported.
  * Update copyright file:
    + Fix use pseudo-license-in-comment and -comment-in-license fields:
      File format 1.0 mandates License field to either be single-line or
      include all licensing info.
  * Drop patch 1001 to fix typo: Adopted upstream.
  * Refresh patch 1002.
  * Extend coverage of main project to include current year.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 07 Aug 2012 04:18:55 +0200
