=== debian/control ===
Source: libxml-atom-microformats-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 libmodule-package-rdf-perl (>= 0.014-2~),
 libhtml-microformats-perl <!nocheck>,
 libjson-perl <!nocheck>,
 librdf-trine-perl <!nocheck>,
 librdf-query-perl <!nocheck>,
 libxml-atom-owl-perl <!nocheck>,
 libxml-libxml-perl <!nocheck>,
 librdf-rdfa-parser-perl <!nocheck>,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>,
 Florian Schlichting <fschlich@zedat.fu-berlin.de>
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libxml-atom-microformats-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxml-atom-microformats-perl
Homepage: https://metacpan.org/release/XML-Atom-Microformats
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no

Package: libxml-atom-microformats-perl
Architecture: all
Depends:
 libhtml-microformats-perl,
 libjson-perl,
 librdf-query-perl,
 librdf-trine-perl,
 libxml-atom-owl-perl,
 libxml-libxml-perl,
 ${misc:Depends},
 ${perl:Depends},
Recommends:
 librdf-rdfa-parser-perl,
Description: parse microformats in Atom content
 The XML::Atom::Microformats module brings
 the functionality of HTML::Microformats to Atom 1.0 Syndication feeds.
 It finds microformats embedded in the <content> elements
 (note: not <summary>) of Atom entries.
 .
 The general pattern of usage
 is to create an XML::Atom::Microformats object
 (which corresponds to an Atom 1.0 feed)
 using the "new_feed" method;
 then ask for the data,
 as a Perl hashref, a JSON string, or an RDF::Trine model.
