=== debian/rules ===
#!/usr/bin/make -f

# ensure deterministic build: avoid Module::Package::RDF calling Module::AutoInstall
export NO_AUTO_INSTALL=1

%:
	dh $@

# move aside stale code during build (see bug#789631)
execute_before_dh_auto_configure:
	[ -d inc/Scalar.old ] || mv -v inc/Scalar inc/Scalar.old

execute_after_dh_auto_clean:
	[ ! -d inc/Scalar.old ] || mv -v inc/Scalar.old inc/Scalar
